[SETUP]
COMPANY=ÌðÌðÈ¦
LANGUAGE=1
MAXCHANNEL=36
Shortcut=ÌðÌðÈ¦
[JNVR]
File1=\JNVR.exe
File2=\JPlayer.exe
File3=\JUpdate.exe
File4=\BootUpdate.exe
File5=\Uninstall.exe
File6=\Skin_Player.dll
File7=\JvServer.dll
File8=\JvClient.dll
File9=\Jovision.dll
File10=\nvcsdk.dll
File11=\JUSDK.dll
File12=\JVSDKP.dll
File13=\JDEC04.dll
File14=\JDEC05.dll
File15=\Jmp4pkg.dll
File16=\JADEC.dll
File17=\JTalk.dll
File18=\JVSCAD.dll
File19=\LockComputer.dll
File20=\PicMan.dll
File21=\PTZDlg.dll
File22=\JSendMailEx.dll
File23=\JCompress.dll
File24=\Help_cn.pdf
File25=\Help_en.pdf
File26=\msvcr100.dll
File27=\msvcp100.dll
File28=\ssleay32.dll
File29=\libeay32.dll
File30=UIResEx\default\time.png
File31=UIResEx\default\nailed.png
File32=UIResEx\default\nail.png
File33=UIResEx\default\network.png
File34=UIResEx\default\mousehover.png
File35=UIResEx\default\mousedown.png
File36=UIResEx\default\mini_mousehover.png
File37=UIResEx\default\mini_mousedown.png
File38=UIResEx\default\min.png
File39=UIResEx\default\middle.png
File40=UIResEx\default\logo.png
File41=UIResEx\default\novideo.bmp
File42=UIResEx\default\login.png
File43=UIResEx\default\layout.png
File44=UIResEx\default\exit.png
File45=UIResEx\default\email.png
File46=UIResEx\default\devices.png
File47=UIResEx\default\audio_on.png
File48=UIResEx\default\audio_off.png
File49=UIResEx\default\system.png
File50=UIResEx\default\panel_bottom.png
File51=UIResEx\default\playback.png
File52=UIResEx\default\pop.png
File53=UIResEx\default\push.png
File54=UIResEx\default\recordall.png
File55=UIResEx\default\recordnone.png
File56=UIResEx\default\skin.png
File57=UIResEx\default\snapshot.png
File58=UIResEx\default\Flogin.bmp
File59=UIResEx\default\title.bmp
File60=UIResEx\default\more.png
File61=UIResEx\lang\en_US.bin
File62=UIResEx\lang\zh_CN.bin
File63=UIResEx\lang\de_DE.bin
File64=UIResEx\lang\es_ES.bin
File65=UIResEx\lang\fa_IR.bin
File66=UIResEx\lang\fr_FR.bin
File67=UIResEx\lang\id_ID.bin
File68=UIResEx\lang\it_IT.bin
File69=UIResEx\lang\ja_JP.bin
File70=UIResEx\lang\ko_KR.bin
File71=UIResEx\lang\nl_NL.bin
File72=UIResEx\lang\pl_PL.bin
File73=UIResEx\lang\pt_PT.bin
File74=UIResEx\lang\ru_RU.bin
File75=UIResEx\lang\th_TH.bin
File76=UIResEx\lang\tr_TR.bin
File77=UIResEx\lang\vi_VN.bin
File78=ipclang\zh_CN.txt
File79=ipclang\de_DE.txt
File80=ipclang\en_US.txt
File81=ipclang\es_ES.txt
File82=ipclang\fa_IR.txt
File83=ipclang\fr_FR.txt
File84=ipclang\id_ID.txt
File85=ipclang\it_IT.txt
File86=ipclang\ja_JP.txt
File87=ipclang\ko_KR.txt
File88=ipclang\nl_NL.txt
File89=ipclang\pl_PL.txt
File90=ipclang\pt_PT.txt
File91=ipclang\ru_RU.txt
File92=ipclang\th_TH.txt
File93=ipclang\tr_TR.txt
File94=ipclang\vi_VN.txt
File95=setup.ini
FileCount=95
